[openssh-commits] [openssh] branch master updated: Group command for Yubico PPA correctly.

git+noreply at mindrot.org git+noreply at mindrot.org
Tue Aug 18 18:27:24 AEST 2026


This is an automated email from the git hooks/post-receive script.

dtucker pushed a commit to branch master
in repository openssh.

The following commit(s) were added to refs/heads/master by this push:
     new a76abf99c Group command for Yubico PPA correctly.
a76abf99c is described below

commit a76abf99ce654e67b4c3aacaca3ed8e5962fe8b2
Author: Darren Tucker <dtucker at dtucker.net>
AuthorDate: Tue Aug 18 18:26:24 2026 +1000

    Group command for Yubico PPA correctly.
---
 .github/setup_ci.sh | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/.github/setup_ci.sh b/.github/setup_ci.sh
index aff40ea88..c706be9bf 100755
--- a/.github/setup_ci.sh
+++ b/.github/setup_ci.sh
@@ -204,8 +204,8 @@ if [ "yes" = "$INSTALL_FIDO_PPA" ]; then
     sudo apt update -qq
     sudo apt install -qy software-properties-common
     # Not all release+arch combinations have this, so optionally install.
-    sudo apt-add-repository -y ppa:yubico/stable && \
-	sudo apt install libfido2-dev libu2f-host-dev libcbor-dev || true
+    (sudo apt-add-repository -y ppa:yubico/stable && \
+	sudo apt install libfido2-dev libu2f-host-dev libcbor-dev) || true
 fi
 
 tries=3

-- 
To stop receiving notification emails like this one, please contact
djm at mindrot.org.


More information about the openssh-commits mailing list